Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83061 - Logitech QuickCam Pro 3000 doesn't work (broken pwc driver?)
Summary: Logitech QuickCam Pro 3000 doesn't work (broken pwc driver?)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 21:41 UTC by Chris Negus
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:28 UTC


Attachments (Terms of Use)

Description Chris Negus 2003-01-29 21:41:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I have a RH7.3, RH8.0, and RH Beta4 (phoebe) running on identical hardware.
Video from my Logitech QuickCam Pro 3000 Web cam appears fine on 7.3 and 8.0
when I run xawtv or gnomemeeting. It fails to run in RH Beta4 (phoebe). Here is
what happens:

xawtv: I just see static on the xawtv window An error message says:

"/dev/video0 [v41]: no overlay support"


gnomemeeting: No video appears. Pop-up screen says (among other things):


"Your driver doesn't support the UYV420P format."

This camera seems to use the pwc module, which supports a bunch of different
Webcams from Phillips and others.

I'm also experiencing this bug as well: 78493, but it seems to be unrelated to
this problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Plug Logitech QuickCam Pro 3000 into USB port
2.Start xawtv. Just static appears on the screen. (Close xawtv)
3.Start gnomemeeting. Error message "...doesn't support UYV420P format."
    

Actual Results:  Error messages described above and no video.

Expected Results:  Video from the Webcam should appear.

Additional info:

I've recommended this camera to a lot of people. If it doesn't work, are  there
other Webcams that would be better to recommend?

Comment 1 Bugzilla owner 2004-09-30 15:40:28 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.